/* google search */
.cse .gsc-control-cse,
.gsc-control-cse {
  font-family: Times, serif;
  border: none;
  background:none;
}
.cse .gs-result .gs-title,
.gs-result .gs-title,
.cse .gs-result .gs-title *,
.gs-result .gs-title * {
  height:30px;
}
input.gsc-input {
  border-color: #8A99A6;
}
input.gsc-search-button {
  border-color: #8A99A6;
  background-color: #D0D1D4;
}
.gsc-tabHeader.gsc-tabhInactive {
  border-color: #B2BDC6;
  background-color: #B2BDC6;
}
.gsc-tabHeader.gsc-tabhActive {
  border-color: #8A99A6;
  background-color: #8A99A6;
}
.gsc-tabsArea {
  border-color: #8A99A6;
}
.gsc-webResult.gsc-result {
  border-color: #FFFFFF;
  background-color: #FFFFFF;
}
.gsc-webResult.gsc-result:hover {
  border-color: #D2D6DC;
  background-color: #EDEDED;
}
.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b {
  color: #0568CD;
}
.gs-webResult.gs-result a.gs-title:visited,
.gs-webResult.gs-result a.gs-title:visited b {
  color: #0568CD;
}
.gs-webResult.gs-result a.gs-title:hover,
.gs-webResult.gs-result a.gs-title:hover b {
  color: #0568CD;
}
.gs-webResult.gs-result a.gs-title:active,
.gs-webResult.gs-result a.gs-title:active b {
  color: #0568CD;
}
.gsc-cursor-page {
  color: #0568CD;
}
a.gsc-trailing-more-results:link {
  color: #0568CD;
}
.gs-webResult.gs-result .gs-snippet {
  color: #5F6A73;
}
.gs-webResult.gs-result .gs-visibleUrl {
  color: #5F6A73;
}
.gs-webResult.gs-result .gs-visibleUrl-short {
  color: #5F6A73;
}
.gs-webResult.gs-result .gs-visibleUrl-short {
  display: none;
}
.gs-webResult.gs-result .gs-visibleUrl-long {
  display: block;
}
.gsc-cursor-box {
  border-color: #FFFFFF;
}
.gsc-results .gsc-cursor-page {
  border-color: #B2BDC6;
  background-color: #FFFFFF;
}
.gsc-results .gsc-cursor-page.gsc-cursor-current-page {
  border-color: #8A99A6;
  background-color: #8A99A6;
}
.gs-promotion.gs-result {
  border-color: #D2D6DC;
  background-color: #D0D1D4;
}
.gs-promotion.gs-result a.gs-title:link {
  color: #0066CC;
}
.gs-promotion.gs-result a.gs-title:visited {
  color: #0066CC;
}
.gs-promotion.gs-result a.gs-title:hover {
  color: #0066CC;
}
.gs-promotion.gs-result a.gs-title:active {
  color: #0066CC;
}
.gs-promotion.gs-result .gs-snippet {
  color: #333333;
}
.gs-promotion.gs-result .gs-visibleUrl,
.gs-promotion.gs-result .gs-visibleUrl-short {
  color: #5F6A73;
}
